Set always charge
POST
/loadpoints/{id}/alwayscharge/{alwaysCharge}
const url = 'https://demo.evcc.io/api/loadpoints/1/alwayscharge/off';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.evcc.io/api/loadpoints/1/alwayscharge/offUpdates the always charge state. When active, smart mode charges continuously at least at minimum power. The once state resets when the vehicle is disconnected.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
Loadpoint index starting at 1.
integer
Example
1Loadpoint index starting at 1
alwaysCharge
required
Always charge state. Smart mode charges continuously at least at minimum power.
string
Responses
Section titled “Responses”Success
Media typeapplication/json
Always charge state. Smart mode charges continuously at least at minimum power.
string
Example
offNot supported for chargers without current control.